VRSpace.org - Support #61

jsdoc, javadoc
04/28/2021 01:09 PM - Josip Almasi

Status: Closed Start date: 04/28/2021
Priority: High Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

generate and publish

History

#1 - 04/28/2021 03:59 PM - Josip Almasi

- Status changed from New to In Progress

both generated with mvn package
TODO: jsdoc template, e.g. jsdoc vrspace.js vrspace-ui.js avatar.js -d jsdoc -t node_modules/jaguarjs-jsdoc

#2 - 04/29/2021 09:41 PM - Josip Almasi

- Status changed from In Progress to Resolved
generated from maven, TODO: templates

#3 - 11/05/2021 01:40 PM - Josip Almasi

generated in package phase, only in docs profile

#4 - 12/13/2021 01:21 PM - Josip Almasi
- Status changed from Resolved to Closed

- Assignee set to Josip Almasi
